My Oracle Support Banner

How to Identify the Installed Solaris Cluster OSC 4.x Release (SRU) and Packages? (Doc ID 1492593.1)

Last updated on OCTOBER 09, 2019

Applies to:

Solaris Cluster - Version 4.0 to 4.3 [Release 4.0 to 4.3]
Solaris Cluster Geographic Edition - Version 4.0 to 4.3 [Release 4.0 to 4.3]
Oracle Solaris on x86-64 (64-bit)
Oracle Solaris on SPARC (64-bit)

Goal

Solaris Cluster 4.x is only running on Solaris 11.

Due to the new Image Packaging System (IPS) in Solaris 11 the identification have changed. This document describe the details for the identification of installed Solaris Cluster 4.x packages and Support Repository Update (SRU) version.

Keep in mind:
Solaris Cluster 4.3 (for Solaris 11.3 or 11.2 SRU13.6 or higher)
Solaris Cluster 4.2 (for Solaris 11.2 or 11.1), SC4.2 SRU5 can run on 11.3
Solaris Cluster 4.1 (for Solaris 11.1), SC4.1 SRU8 can run on 11.2
Solaris Cluster 4.0 (for Solaris 11)

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution
 Identify installed Solaris Cluster 4.x version and SRU:
 Identify more details around the Solaris Cluster 4.x package:
 List all installed and available Solaris Cluster 4.x packages and SRUs:
 Detailed list of all installed Solaris Cluster 4.x packages:
 Details about Solaris Cluster 4.x version, release and update out of FMRI:
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.